Debian Bug report logs - #679388
should be names Menardi instead of Menadri

version graph

Package: asterisk-prompt-it-menadri-gsm; Maintainer for asterisk-prompt-it-menadri-gsm is (unknown);

Reported by: Davide Prina <davide.prina@gmail.com>

Date: Thu, 28 Jun 2012 10:54:04 UTC

Severity: minor

Fixed in versions asterisk-prompt-it/1:1.4.22+mm20110907-2, asterisk-prompt-it/1:1.4.22+mm20110907-3

Done: Tzafrir Cohen <tzafrir@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>:
Bug#679388; Package asterisk-prompt-it-menadri-gsm. (Thu, 28 Jun 2012 10:54:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Davide Prina <davide.prina@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>. (Thu, 28 Jun 2012 10:55:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Davide Prina <davide.prina@gmail.com>
To: Bug Debian <submit@bugs.debian.org>
Subject: asterisk-prompt-it-menadri-gsm: typo in package description
Date: Thu, 28 Jun 2012 12:49:54 +0200
Package: asterisk-prompt-it-menadri-gsm
Severity: minor

Dear Maintainer,

in DDTSS I see:

This package provides prompt sound files formmated as
                                             ^
_____________________________________________|

I think it must be:

This package provides prompt sound files formatted as

Note: this typo is present also in others asterisk-prompt-it-menadri-* 
packages

Ciao
Davide

-- 
Dizionari: http://linguistico.sourceforge.net/wiki
Client di posta: http://www.mozilla.org/products/thunderbird
GNU/Linux User: 302090: http://counter.li.org
Non autorizzo la memorizzazione del mio indirizzo su outlook




Information forwarded to debian-bugs-dist@lists.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>:
Bug#679388; Package asterisk-prompt-it-menadri-gsm. (Thu, 28 Jun 2012 11:21:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
Extra info received and forwarded to list. Copy sent to Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>. (Thu, 28 Jun 2012 11:21:17 GMT) Full text and rfc822 format available.

Message #10 received at 679388@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 679388@bugs.debian.org
Subject: Re: Bug#679388: asterisk-prompt-it-menadri-gsm: typo in package description
Date: Thu, 28 Jun 2012 13:17:59 +0200
[Message part 1 (text/plain, inline)]
On 12-06-28 at 12:49pm, Davide Prina wrote:
> Package: asterisk-prompt-it-menadri-gsm
> Severity: minor
> 
> Dear Maintainer,
> 
> in DDTSS I see:
> 
> This package provides prompt sound files formmated as
>                                              ^
> _____________________________________________|
> 
> I think it must be:
> 
> This package provides prompt sound files formatted as
> 
> Note: this typo is present also in others
> asterisk-prompt-it-menadri-* packages

...and while at it, package name says menadri but long description says 
"Marco Menardi" - seems one of them has the surname wrong.


 - Jonas

-- 
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>:
Bug#679388; Package asterisk-prompt-it-menadri-gsm. (Thu, 28 Jun 2012 13:06:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tzafrir Cohen <tzafrir.cohen@xorcom.com>:
Extra info received and forwarded to list. Copy sent to Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>. (Thu, 28 Jun 2012 13:06:09 GMT) Full text and rfc822 format available.

Message #15 received at 679388@bugs.debian.org (full text, mbox):

From: Tzafrir Cohen <tzafrir.cohen@xorcom.com>
To: Jonas Smedegaard <dr@jones.dk>, 679388@bugs.debian.org
Subject: Re: Bug#679388: asterisk-prompt-it-menadri-gsm: typo in package description
Date: Thu, 28 Jun 2012 16:04:19 +0300
On Thu, Jun 28, 2012 at 01:17:59PM +0200, Jonas Smedegaard wrote:
> On 12-06-28 at 12:49pm, Davide Prina wrote:
> > Package: asterisk-prompt-it-menadri-gsm
> > Severity: minor
> > 
> > Dear Maintainer,
> > 
> > in DDTSS I see:
> > 
> > This package provides prompt sound files formmated as
> >                                              ^
> > _____________________________________________|
> > 
> > I think it must be:
> > 
> > This package provides prompt sound files formatted as
> > 
> > Note: this typo is present also in others
> > asterisk-prompt-it-menadri-* packages

Fixed in SVN.

> 
> ...and while at it, package name says menadri but long description says 
> "Marco Menardi" - seems one of them has the surname wrong.

Menardi.

I wonder if there's a way around renaming the packages.


-- 
               Tzafrir Cohen
icq#16849755              jabber:tzafrir.cohen@xorcom.com
+972-50-7952406           mailto:tzafrir.cohen@xorcom.com
http://www.xorcom.com  iax:guest@local.xorcom.com/tzafrir




Information forwarded to debian-bugs-dist@lists.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>:
Bug#679388; Package asterisk-prompt-it-menadri-gsm. (Thu, 28 Jun 2012 14:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
Extra info received and forwarded to list. Copy sent to Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>. (Thu, 28 Jun 2012 14:24:03 GMT) Full text and rfc822 format available.

Message #20 received at 679388@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 679388@bugs.debian.org
Subject: Re: Bug#679388: asterisk-prompt-it-menadri-gsm: typo in package description
Date: Thu, 28 Jun 2012 16:20:32 +0200
[Message part 1 (text/plain, inline)]
On 12-06-28 at 04:04pm, Tzafrir Cohen wrote:
> On Thu, Jun 28, 2012 at 01:17:59PM +0200, Jonas Smedegaard wrote:
> > 
> > ...and while at it, package name says menadri but long description 
> > says "Marco Menardi" - seems one of them has the surname wrong.
> 
> Menardi.
> 
> I wonder if there's a way around renaming the packages.

Only way "around" that I can see is to keep the package as-is, having it 
become "the official Debian way to spell Menardi" :-P

I would suggest to post fixed packages to experimental, and when 
approved by ftpmasters (which most likely will happen _after_ the freeze 
has begun) ask Release managers for an exception.  Since no other 
packages depend on it that shouldn't need much convincing.  Only _after_ 
getting approval (or after release of Wheezy, in case Release managers 
reject the request) upload the renamed package to unstable.


 - Jonas

-- 
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>:
Bug#679388; Package asterisk-prompt-it-menadri-gsm. (Sat, 30 Jun 2012 15:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tzafrir Cohen <tzafrir.cohen@xorcom.com>:
Extra info received and forwarded to list. Copy sent to Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>. (Sat, 30 Jun 2012 15:03:10 GMT) Full text and rfc822 format available.

Message #25 received at 679388@bugs.debian.org (full text, mbox):

From: Tzafrir Cohen <tzafrir.cohen@xorcom.com>
To: Jonas Smedegaard <dr@jones.dk>, 679388@bugs.debian.org
Subject: Re: Bug#679388: asterisk-prompt-it-menadri-gsm: typo in package description
Date: Sat, 30 Jun 2012 17:59:18 +0300
On Thu, Jun 28, 2012 at 04:20:32PM +0200, Jonas Smedegaard wrote:
> On 12-06-28 at 04:04pm, Tzafrir Cohen wrote:
> > On Thu, Jun 28, 2012 at 01:17:59PM +0200, Jonas Smedegaard wrote:
> > > 
> > > ...and while at it, package name says menadri but long description 
> > > says "Marco Menardi" - seems one of them has the surname wrong.
> > 
> > Menardi.
> > 
> > I wonder if there's a way around renaming the packages.
> 
> Only way "around" that I can see is to keep the package as-is, having it 
> become "the official Debian way to spell Menardi" :-P
> 
> I would suggest to post fixed packages to experimental, and when 
> approved by ftpmasters (which most likely will happen _after_ the freeze 
> has begun) ask Release managers for an exception.  Since no other 
> packages depend on it that shouldn't need much convincing.  Only _after_ 
> getting approval (or after release of Wheezy, in case Release managers 
> reject the request) upload the renamed package to unstable.

Fine. Changes are in the SVN now. I'll upload shortly.

-- 
               Tzafrir Cohen
icq#16849755              jabber:tzafrir.cohen@xorcom.com
+972-50-7952406           mailto:tzafrir.cohen@xorcom.com
http://www.xorcom.com  iax:guest@local.xorcom.com/tzafrir




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 01 Jul 2012 08:39:15 GMT) Full text and rfc822 format available.

Reply sent to Tzafrir Cohen <tzafrir@debian.org>:
You have taken responsibility. (Tue, 03 Jul 2012 21:51:32 GMT) Full text and rfc822 format available.

Notification sent to Davide Prina <davide.prina@gmail.com>:
Bug acknowledged by developer. (Tue, 03 Jul 2012 21:51:32 GMT) Full text and rfc822 format available.

Message #32 received at 679388-close@bugs.debian.org (full text, mbox):

From: Tzafrir Cohen <tzafrir@debian.org>
To: 679388-close@bugs.debian.org
Subject: Bug#679388: fixed in asterisk-prompt-it 1:1.4.22+mm20110907-2
Date: Tue, 03 Jul 2012 21:47:13 +0000
Source: asterisk-prompt-it
Source-Version: 1:1.4.22+mm20110907-2

We believe that the bug you reported is fixed in the latest version of
asterisk-prompt-it, which is due to be installed in the Debian FTP archive:

asterisk-prompt-it-menardi-alaw_1.4.22+mm20110907-2_all.deb
  to main/a/asterisk-prompt-it/asterisk-prompt-it-menardi-alaw_1.4.22+mm20110907-2_all.deb
asterisk-prompt-it-menardi-gsm_1.4.22+mm20110907-2_all.deb
  to main/a/asterisk-prompt-it/asterisk-prompt-it-menardi-gsm_1.4.22+mm20110907-2_all.deb
asterisk-prompt-it-menardi-wav_1.4.22+mm20110907-2_all.deb
  to main/a/asterisk-prompt-it/asterisk-prompt-it-menardi-wav_1.4.22+mm20110907-2_all.deb
asterisk-prompt-it-menardi_1.4.22+mm20110907-2_all.deb
  to main/a/asterisk-prompt-it/asterisk-prompt-it-menardi_1.4.22+mm20110907-2_all.deb
asterisk-prompt-it_1.4.22+mm20110907-2.debian.tar.gz
  to main/a/asterisk-prompt-it/asterisk-prompt-it_1.4.22+mm20110907-2.debian.tar.gz
asterisk-prompt-it_1.4.22+mm20110907-2.dsc
  to main/a/asterisk-prompt-it/asterisk-prompt-it_1.4.22+mm20110907-2.dsc
asterisk-prompt-it_1.4.22+mm20110907-2_all.deb
  to main/a/asterisk-prompt-it/asterisk-prompt-it_1.4.22+mm20110907-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 679388@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tzafrir Cohen <tzafrir@debian.org> (supplier of updated asterisk-prompt-it package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 28 Jun 2012 15:58:13 +0300
Source: asterisk-prompt-it
Binary: asterisk-prompt-it-menardi asterisk-prompt-it-menardi-alaw asterisk-prompt-it-menardi-gsm asterisk-prompt-it-menardi-wav asterisk-prompt-it
Architecture: source all
Version: 1:1.4.22+mm20110907-2
Distribution: experimental
Urgency: low
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Changed-By: Tzafrir Cohen <tzafrir@debian.org>
Description: 
 asterisk-prompt-it - dummy transitional package
 asterisk-prompt-it-menardi - asterisk PBX Italian sound files
 asterisk-prompt-it-menardi-alaw - asterisk PBX Italian sound files - a-law prompts
 asterisk-prompt-it-menardi-gsm - asterisk PBX Italian sound files - gsm prompts
 asterisk-prompt-it-menardi-wav - asterisk PBX Italian sound files - wav prompts
Closes: 679388
Changes: 
 asterisk-prompt-it (1:1.4.22+mm20110907-2) experimental; urgency=low
 .
   * The packages should be named 'menardi', not 'menadri' (Closes: #679388).
     - Bump alternative priorities to 60 to top the Menadri ones, in case they're
       co-installed.
Checksums-Sha1: 
 dd8fb53160e0d4803db7ad36da6aa4052d62f342 2957 asterisk-prompt-it_1.4.22+mm20110907-2.dsc
 209d6128f944ebec4b89129ab751dd5b7f8267f0 11204 asterisk-prompt-it_1.4.22+mm20110907-2.debian.tar.gz
 d948167b7e2e7bcd44004e7aa1bb2b18b2a192ff 10962 asterisk-prompt-it-menardi_1.4.22+mm20110907-2_all.deb
 c93242173100cb52749e2a31c087367090a4185a 9798078 asterisk-prompt-it-menardi-alaw_1.4.22+mm20110907-2_all.deb
 149def2ce6fe428c6b1dc85872bd238ec055107a 2440738 asterisk-prompt-it-menardi-gsm_1.4.22+mm20110907-2_all.deb
 bf8854eb05b5aac3ed9a1214a285a712a616593b 20703638 asterisk-prompt-it-menardi-wav_1.4.22+mm20110907-2_all.deb
 0064f605a13f22ca669ba6d550a3d50d95663c37 10318 asterisk-prompt-it_1.4.22+mm20110907-2_all.deb
Checksums-Sha256: 
 d2da7c91fc4f11a98c5a2fdd734e31405f753d8acddaa02af7527f25caf72f4b 2957 asterisk-prompt-it_1.4.22+mm20110907-2.dsc
 e9e87ccee1842c20e9c6ad03fec80fbfed0a44870e6135e9e14e2c39171f4d81 11204 asterisk-prompt-it_1.4.22+mm20110907-2.debian.tar.gz
 89701e43c03f6b9261e93903c84453a82f1137011e2f2ffaf58d4fe273e0390e 10962 asterisk-prompt-it-menardi_1.4.22+mm20110907-2_all.deb
 2c9b43453a63a26bb4ca37896fb42f29bef586a9bf6362b055297573f1b8339d 9798078 asterisk-prompt-it-menardi-alaw_1.4.22+mm20110907-2_all.deb
 ca96de02544b744d16cc3ee07dbcf9153be96794938a5cf923ca0d3097a2b541 2440738 asterisk-prompt-it-menardi-gsm_1.4.22+mm20110907-2_all.deb
 9bba9055ab42287c90f04cadd12bc075f38a40b5d0143daba93d2bb00981d0eb 20703638 asterisk-prompt-it-menardi-wav_1.4.22+mm20110907-2_all.deb
 7385330b30856be9380242faedc2c839e27403e5ed53b9570c814b4fcb58d95a 10318 asterisk-prompt-it_1.4.22+mm20110907-2_all.deb
Files: 
 1c5308379146d6fb9a9e43fb6ac92c9c 2957 comm extra asterisk-prompt-it_1.4.22+mm20110907-2.dsc
 26a1f8a039b7cd8221807c89eee15951 11204 comm extra asterisk-prompt-it_1.4.22+mm20110907-2.debian.tar.gz
 bd243390630350b4234781fc29f0cbc1 10962 comm extra asterisk-prompt-it-menardi_1.4.22+mm20110907-2_all.deb
 e1dba3d26dcf1b7f0e884e53d3aa4deb 9798078 comm extra asterisk-prompt-it-menardi-alaw_1.4.22+mm20110907-2_all.deb
 bbeff62cff89d28d16597de000290371 2440738 comm extra asterisk-prompt-it-menardi-gsm_1.4.22+mm20110907-2_all.deb
 f1683398a1ce3bccad0a461f30f8dafa 20703638 comm extra asterisk-prompt-it-menardi-wav_1.4.22+mm20110907-2_all.deb
 f3a6759b881b546fd9c61ffaf38610d4 10318 oldlibs extra asterisk-prompt-it_1.4.22+mm20110907-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk/v4CIACgkQxArWdkN9Mov6aACgoJTbg9HoH5yUbKiI7f1qA3yw
ExAAoNGQwr/a5asxZH/udoAEorQO+icJ
=v/X4
-----END PGP SIGNATURE-----





Changed Bug title to 'should be names Menardi instead of Menadri' from 'asterisk-prompt-it-menadri-gsm: typo in package description' Request was from Tzafrir Cohen <tzafrir@debian.org> to control@bugs.debian.org. (Wed, 04 Jul 2012 15:06:18 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>:
Bug#679388; Package asterisk-prompt-it-menadri-gsm. (Wed, 04 Jul 2012 15:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tzafrir Cohen <tzafrir.cohen@xorcom.com>:
Extra info received and forwarded to list. Copy sent to Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>. (Wed, 04 Jul 2012 15:15:07 GMT) Full text and rfc822 format available.

Message #39 received at 679388@bugs.debian.org (full text, mbox):

From: Tzafrir Cohen <tzafrir.cohen@xorcom.com>
To: 679388@bugs.debian.org
Subject: Re: Bug#679388: asterisk-prompt-it-menadri-gsm: should be names Menardi instead of Menadri
Date: Wed, 4 Jul 2012 18:12:28 +0300
On Thu, Jun 28, 2012 at 04:20:32PM +0200, Jonas Smedegaard wrote:
> On 12-06-28 at 04:04pm, Tzafrir Cohen wrote:
> > On Thu, Jun 28, 2012 at 01:17:59PM +0200, Jonas Smedegaard wrote:
> > > 
> > > ...and while at it, package name says menadri but long description 
> > > says "Marco Menardi" - seems one of them has the surname wrong.
> > 
> > Menardi.
> > 
> > I wonder if there's a way around renaming the packages.
> 
> Only way "around" that I can see is to keep the package as-is, having it 
> become "the official Debian way to spell Menardi" :-P
> 
> I would suggest to post fixed packages to experimental, and when 
> approved by ftpmasters (which most likely will happen _after_ the freeze 
> has begun) ask Release managers for an exception.  Since no other 
> packages depend on it that shouldn't need much convincing.  Only _after_ 
> getting approval (or after release of Wheezy, in case Release managers 
> reject the request) upload the renamed package to unstable.

Done: new ("menardi") now in experimental:

  http://packages.debian.org/src:asterisk-prompt-it

Upgrading from Squeeze (or from current Wheezy) 20060510-3 should still
work - the dummy package asterisk-prompt-it will pull the right one.

In case someone has already installed asterisk-promt-it-menadri:
The "menadri" and "menardi" variants are co-installable. I gave a
slightly higher priority to the alternatives of the newer "menadri"
package, but the user will have to know of the new name. I hope it will
not exist for long and thus no special handling for that case will be
needed.

-- 
               Tzafrir Cohen
icq#16849755              jabber:tzafrir.cohen@xorcom.com
+972-50-7952406           mailto:tzafrir.cohen@xorcom.com
http://www.xorcom.com  iax:guest@local.xorcom.com/tzafrir




Information forwarded to debian-bugs-dist@lists.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>:
Bug#679388; Package asterisk-prompt-it-menadri-gsm. (Wed, 04 Jul 2012 15:54:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tzafrir Cohen <tzafrir.cohen@xorcom.com>:
Extra info received and forwarded to list. Copy sent to Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>. (Wed, 04 Jul 2012 15:54:18 GMT) Full text and rfc822 format available.

Message #44 received at 679388@bugs.debian.org (full text, mbox):

From: Tzafrir Cohen <tzafrir.cohen@xorcom.com>
To: release@lists.debian.org, 679388@bugs.debian.org
Subject: Re: Bug#679388: asterisk-prompt-it-menadri-gsm: should be names Menardi instead of Menadri
Date: Wed, 4 Jul 2012 18:53:20 +0300
Hi,

Package asterisk-prompt-it is in unstable and may migrate to Wheezy but
has one major issue (<http://bugs.debian.org/679388>): 

The binary packages were named "menadri" instead of "menardi". While no
technical issue with that, Mr. Menardi who contributed those sound files
might be upset.

A new version with properly named binary packages was uploaded to
exeprimental.

1:1.4.22+mm20110907-1   unstable      menadri
1:1.4.22+mm20110907-2   experimental  menardi

For more information see http://bugs.debian.org/679388 .
Specifically, regarding upgrades, see http://bugs.debian.org/679388#39


Would it be OK to upload the newer version to Unstable in order for it
to get into Wheezy?

-- 
               Tzafrir Cohen
icq#16849755              jabber:tzafrir.cohen@xorcom.com
+972-50-7952406           mailto:tzafrir.cohen@xorcom.com
http://www.xorcom.com  iax:guest@local.xorcom.com/tzafrir




Information forwarded to debian-bugs-dist@lists.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>:
Bug#679388; Package asterisk-prompt-it-menadri-gsm. (Wed, 04 Jul 2012 16:15:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to 679388@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>. (Wed, 04 Jul 2012 16:15:10 GMT) Full text and rfc822 format available.

Message #49 received at 679388@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Tzafrir Cohen <tzafrir.cohen@xorcom.com>, 679388@bugs.debian.org
Subject: Re: Bug#679388: asterisk-prompt-it-menadri-gsm: should be names Menardi instead of Menadri
Date: Wed, 4 Jul 2012 18:12:59 +0200
[Message part 1 (text/plain, inline)]
On 12-07-04 at 06:12pm, Tzafrir Cohen wrote:
> On Thu, Jun 28, 2012 at 04:20:32PM +0200, Jonas Smedegaard wrote:
> > On 12-06-28 at 04:04pm, Tzafrir Cohen wrote:
> > > On Thu, Jun 28, 2012 at 01:17:59PM +0200, Jonas Smedegaard wrote:
> > > > 
> > > > ...and while at it, package name says menadri but long description 
> > > > says "Marco Menardi" - seems one of them has the surname wrong.
> > > 
> > > Menardi.
> > > 
> > > I wonder if there's a way around renaming the packages.
> > 
> > Only way "around" that I can see is to keep the package as-is, having it 
> > become "the official Debian way to spell Menardi" :-P
> > 
> > I would suggest to post fixed packages to experimental, and when 
> > approved by ftpmasters (which most likely will happen _after_ the freeze 
> > has begun) ask Release managers for an exception.  Since no other 
> > packages depend on it that shouldn't need much convincing.  Only _after_ 
> > getting approval (or after release of Wheezy, in case Release managers 
> > reject the request) upload the renamed package to unstable.
> 
> Done: new ("menardi") now in experimental:
> 
>   http://packages.debian.org/src:asterisk-prompt-it

Great!


> Upgrading from Squeeze (or from current Wheezy) 20060510-3 should still
> work - the dummy package asterisk-prompt-it will pull the right one.

Nice.


> In case someone has already installed asterisk-promt-it-menadri: The 
> "menadri" and "menardi" variants are co-installable. I gave a slightly 
> higher priority to the alternatives of the newer "menadri" package, 
> but the user will have to know of the new name. I hope it will not 
> exist for long and thus no special handling for that case will be 
> needed.

Uhm, I sure hope you mean the opposite: that it is the "menardi" one 
that is newer and has been given higher priority :-)


 - Jonas

-- 
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>:
Bug#679388; Package asterisk-prompt-it-menadri-gsm. (Fri, 06 Jul 2012 12:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@dogguy.org>:
Extra info received and forwarded to list. Copy sent to Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>. (Fri, 06 Jul 2012 12:30:04 GMT) Full text and rfc822 format available.

Message #54 received at 679388@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@dogguy.org>
To: Tzafrir Cohen <tzafrir.cohen@xorcom.com>
Cc: Debian Release Team <debian-release@lists.debian.org>, 679388@bugs.debian.org
Subject: Re: Bug#679388: asterisk-prompt-it-menadri-gsm: should be names Menardi instead of Menadri
Date: Fri, 06 Jul 2012 14:19:18 +0200
On 04/07/12 17:53, Tzafrir Cohen wrote:
>
> Would it be OK to upload the newer version to Unstable in order for it
> to get into Wheezy?
>

*sigh* yes.

(Please note the correct contact address).

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Reply sent to Tzafrir Cohen <tzafrir@debian.org>:
You have taken responsibility. (Wed, 11 Jul 2012 12:08:47 GMT) Full text and rfc822 format available.

Notification sent to Davide Prina <davide.prina@gmail.com>:
Bug acknowledged by developer. (Wed, 11 Jul 2012 12:09:05 GMT) Full text and rfc822 format available.

Message #59 received at 679388-close@bugs.debian.org (full text, mbox):

From: Tzafrir Cohen <tzafrir@debian.org>
To: 679388-close@bugs.debian.org
Subject: Bug#679388: fixed in asterisk-prompt-it 1:1.4.22+mm20110907-3
Date: Wed, 11 Jul 2012 12:02:14 +0000
Source: asterisk-prompt-it
Source-Version: 1:1.4.22+mm20110907-3

We believe that the bug you reported is fixed in the latest version of
asterisk-prompt-it, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 679388@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tzafrir Cohen <tzafrir@debian.org> (supplier of updated asterisk-prompt-it package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 11 Jul 2012 09:11:05 +0300
Source: asterisk-prompt-it
Binary: asterisk-prompt-it-menardi asterisk-prompt-it-menardi-alaw asterisk-prompt-it-menardi-gsm asterisk-prompt-it-menardi-wav asterisk-prompt-it
Architecture: source all
Version: 1:1.4.22+mm20110907-3
Distribution: unstable
Urgency: low
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Changed-By: Tzafrir Cohen <tzafrir@debian.org>
Description: 
 asterisk-prompt-it - dummy transitional package
 asterisk-prompt-it-menardi - asterisk PBX Italian sound files
 asterisk-prompt-it-menardi-alaw - asterisk PBX Italian sound files - a-law prompts
 asterisk-prompt-it-menardi-gsm - asterisk PBX Italian sound files - gsm prompts
 asterisk-prompt-it-menardi-wav - asterisk PBX Italian sound files - wav prompts
Closes: 679388
Changes: 
 asterisk-prompt-it (1:1.4.22+mm20110907-3) unstable; urgency=low
 .
   * The packages should be named 'menardi', not 'menadri' (Closes: #679388).
     - Bump alternative priorities to 60 to top the Menadri ones, in case they're
       co-installed.
   * Fix package descriptions.
Checksums-Sha1: 
 cb07c880966eb57b74211f216d7abe7563921e2a 2957 asterisk-prompt-it_1.4.22+mm20110907-3.dsc
 fdcbb703b04b2c11e9d9d1e1eb0cf649e2102162 11206 asterisk-prompt-it_1.4.22+mm20110907-3.debian.tar.gz
 9cc5c526324dd70fb336342b425dc1a54844df3d 10966 asterisk-prompt-it-menardi_1.4.22+mm20110907-3_all.deb
 f5e005d8940324c297911c97ced6ce0a86fb57c2 9798068 asterisk-prompt-it-menardi-alaw_1.4.22+mm20110907-3_all.deb
 09da88d4f578ed2269f3d5b29fe467a9349b8ffa 2440722 asterisk-prompt-it-menardi-gsm_1.4.22+mm20110907-3_all.deb
 50e21ea07d07e0217461191fa1b6edc9dd24b752 20703624 asterisk-prompt-it-menardi-wav_1.4.22+mm20110907-3_all.deb
 dde3e1d47ee752ab01df9b293252d277cea821f3 10302 asterisk-prompt-it_1.4.22+mm20110907-3_all.deb
Checksums-Sha256: 
 3848b67d7d1db0ad42187f2090836fc828e389b2a583c60483aaed6f2ff83560 2957 asterisk-prompt-it_1.4.22+mm20110907-3.dsc
 247d3629b78fb77765d6edfeb0d2a850cf535586d00657db5431e603689e667f 11206 asterisk-prompt-it_1.4.22+mm20110907-3.debian.tar.gz
 606476048a1a5acb989d37f68f3b8cdcfe33841a702cfb6db318009f8da76dae 10966 asterisk-prompt-it-menardi_1.4.22+mm20110907-3_all.deb
 30cf8f06d5688d49e10eb0a3bdd33fdcf81f2a54c4a26619bbac1dc4ebbb2b2c 9798068 asterisk-prompt-it-menardi-alaw_1.4.22+mm20110907-3_all.deb
 42356ebd8ae195e7b823e3de8eaa14e9e04bc686cfef9c1c1f3d31476e41100e 2440722 asterisk-prompt-it-menardi-gsm_1.4.22+mm20110907-3_all.deb
 b0f9f7fb3c3a0f6e046822fbec8f77668bace8e196d24c3c9d1a5c7ea6c945ab 20703624 asterisk-prompt-it-menardi-wav_1.4.22+mm20110907-3_all.deb
 78f89d0ed537654423779a9def8cd10104c3f37d9bb3b40a66ad52d4c9ec003b 10302 asterisk-prompt-it_1.4.22+mm20110907-3_all.deb
Files: 
 d0b822765490271d463d22c5709117fe 2957 comm extra asterisk-prompt-it_1.4.22+mm20110907-3.dsc
 af08c4196176cec6a753dc478f591478 11206 comm extra asterisk-prompt-it_1.4.22+mm20110907-3.debian.tar.gz
 a3e645e9599acee7fd7253ab614bb153 10966 comm extra asterisk-prompt-it-menardi_1.4.22+mm20110907-3_all.deb
 769fa69f452e050d09e1981e4fd3e6cd 9798068 comm extra asterisk-prompt-it-menardi-alaw_1.4.22+mm20110907-3_all.deb
 49e01d2aa08383b2bcb22ead9af78523 2440722 comm extra asterisk-prompt-it-menardi-gsm_1.4.22+mm20110907-3_all.deb
 9c823153d768478263c764e04d0105a9 20703624 comm extra asterisk-prompt-it-menardi-wav_1.4.22+mm20110907-3_all.deb
 451d1492799920cbcd08de3a7643615a 10302 oldlibs extra asterisk-prompt-it_1.4.22+mm20110907-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk/9YtoACgkQxArWdkN9MosUqQCdEHSz7bfrjFXv7/3nBEs+hAMc
LDIAn0vV0pbcNkxlulhXAk0KpeSwfxux
=wgWn
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>:
Bug#679388; Package asterisk-prompt-it-menadri-gsm. (Wed, 11 Jul 2012 12:42:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@dogguy.org>:
Extra info received and forwarded to list. Copy sent to Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>. (Wed, 11 Jul 2012 12:42:27 GMT) Full text and rfc822 format available.

Message #64 received at 679388@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@dogguy.org>
To: Tzafrir Cohen <tzafrir.cohen@xorcom.com>
Cc: Debian Release Team <debian-release@lists.debian.org>, 679388@bugs.debian.org
Subject: Re: Bug#679388: asterisk-prompt-it-menadri-gsm: should be names Menardi instead of Menadri
Date: Wed, 11 Jul 2012 14:04:10 +0200
On 06/07/12 14:19, Mehdi Dogguy wrote:
> On 04/07/12 17:53, Tzafrir Cohen wrote:
>>
>> Would it be OK to upload the newer version to Unstable in order for it
>> to get into Wheezy?
>>
>

FTR, the package has land in unstable and I've added an unblock hint.

Regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 09 Aug 2012 07:29:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 06:59:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.